### Method

# Soup Server set_tls_database

#### Declaration [src]

    void
    soup_server_set_tls_database (
      SoupServer* server,
      GTlsDatabase* tls_database
    )

#### Description [src]

Sets `server`‘s `GTlsDatabase` to use for validating SSL/TLS client certificates.

Sets property | `Soup.Server:tls-database`

#### Parameters

`tls_database` | `GTlsDatabase`
| A `GTlsDatabase`.
| The data is owned by the caller of the function.